.google-docs {
    min-height: 720px;
    min-height: 80vh;
    background: url('/assets/front/images/preloader.gif') no-repeat center center;
}
.google-docs iframe {
    width: 100%;
    height: 720px;
    height: 80vh;
    border-radius: 8px;
}

.download-doc {
    text-align: right;
    margin-top: 20px;
}

table.header > tbody > tr > td {
    border: 0;
    padding: 0;
    vertical-align: bottom;
}

section.content article table.header {
    height: 20px;
}

table.header select {
    margin-bottom: 0;
    float: right;
    padding-top: 2px;
    padding-bottom: 4px;
    padding-left: 6px;
}

table.header p {
    margin-bottom: 0;
}

.header-table-wrapper {
    padding: 20px 40px;
    border-bottom: 2px solid rgba(30, 86, 130, 0.7);
}

section.content article table.header {
    border-bottom: 0;
    margin-top: 0;
}

table.header > tbody > tr > td:last-child {
    width: 420px;
}

table.header > tbody > tr > td:nth-child(2) {
    text-align: right;
    padding-right: 20px;
    padding-bottom: 4px;
}
object.pdf {
    min-height: 720px;
    min-height: 80vh;
}

.doc-item {
    display: inline-block;
    width: 160px;
    vertical-align: top;
    margin-right: 20px;
    line-height: 1.5;
}

li.docs-list {
    text-align: left;
}